Jump to content


Photo

Does a EPG translator app/extention exist?


  • Please log in to reply
9 replies to this topic

#1 Rob3rt

  • Senior Member
  • 338 posts

+2
Neutral

Posted 21 November 2018 - 00:45

Is there an extension which can translate foreign EPG into Dutch or English?

 

There are a lot of nice channels out there and also a lot of these channels can be set on English language :)

 

The problem is they have EPG but this almost always in the language of the country where the channel is focussed on, for example Spain, Italy etc

The EPG is often complete in the foreign language and unreadable....

 

So i was looking if there is an addon/extension which can translate these EPG files into Dutch or Enlish (maybe using google translate?!?)



Re: Does a EPG translator app/extention exist? #2 Trial

  • Senior Member
  • 927 posts

+24
Neutral

Posted 21 November 2018 - 10:32

Hi,

try this one:

https://sites.google...home/translator

 

ciao



Re: Does a EPG translator app/extention exist? #3 WanWizard

  • Forum Moderator
    PLi® Core member
  • 43,912 posts

+708
Excellent

Posted 21 November 2018 - 10:39

We had that one in the 3rd-party feed, but it was removed recently because it is no longer compatible, it crashes Enigma.


Currently in use: VU+Duo 4K (2xFBC S2), VU+Zero, Amiko Viper 2TC, Zgemma H3.2TC, Zgemma H6

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: Does a EPG translator app/extention exist? #4 gutemine

  • Senior Member
  • 827 posts

+61
Good

Posted 21 November 2018 - 12:51

You could try EPG Translator Lite Plugin, as it contains all the *.py isntead of pyo only and lots of facny code ...


Edited by gutemine, 21 November 2018 - 12:52.


Re: Does a EPG translator app/extention exist? #5 Rob van der Does

  • Senior Member
  • 7,690 posts

+178
Excellent

Posted 21 November 2018 - 13:10

We had that one in the 3rd-party feed, but it was removed recently because it is no longer compatible, it crashes Enigma.

I use it all the time, but there is indeed a serious problem with this plugin (and other plugins of the same author):

in the settings of the plugin there is an option to support 1080-skin. As  soon as you enable that option, the plugin gives trouble. As long as you don't use that option, the plugin is fine.

I overcome the skin-issue by skinning the screns of the plugin myself.



Re: Does a EPG translator app/extention exist? #6 WanWizard

  • Forum Moderator
    PLi® Core member
  • 43,912 posts

+708
Excellent

Posted 21 November 2018 - 13:14

If that means the issue can be adressed in our skin(s), and someone is willing to contribute that, we can put the plugin back in the feed.

 

Given the last update date (sometime 2015) I don't expect anything from the original author.


Currently in use: VU+Duo 4K (2xFBC S2), VU+Zero, Amiko Viper 2TC, Zgemma H3.2TC, Zgemma H6

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: Does a EPG translator app/extention exist? #7 Rob van der Does

  • Senior Member
  • 7,690 posts

+178
Excellent

Posted 21 November 2018 - 13:21

Skinning of his plugins is very difficult and can only be done for a specific plugin setting. So it's fine for me, for my personal use, but not for generic use.

Although I'm absolutely no coder myself, even I can see that the way he handles screens/skin-size in his plugin is very bad. And indeed: his update frequency is not very high.



Re: Does a EPG translator app/extention exist? #8 WanWizard

  • Forum Moderator
    PLi® Core member
  • 43,912 posts

+708
Excellent

Posted 21 November 2018 - 13:24

Ok. clear.


Currently in use: VU+Duo 4K (2xFBC S2), VU+Zero, Amiko Viper 2TC, Zgemma H3.2TC, Zgemma H6

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: Does a EPG translator app/extention exist? #9 Pr2

  • PLi® Contributor
  • 3,042 posts

+134
Excellent

Posted 21 November 2018 - 15:15

You could try EPG Translator Lite Plugin, as it contains all the *.py isntead of pyo only and lots of facny code ...

 

Hi,

 

Can you post the latest .ipk on this forum?  Or do you have a git somewhere where we can find it?

 

Thanks,

 

Pr2


NO SUPPORT by PM, it is a forum make your question public so everybody can benefit from the question/answer.
If you think that my answer helps you, you can press the up arrow in bottom right of the answer.

Wanna help with OpenPLi Translation? Please read our Wiki Information for translators

Sat: Hotbird 13.0E, Astra 19.2E, Eutelsat5A 5.0W
VU+ Solo 4K: 2*DVB-S2 + 2*DVB-C/T/T2 (used in DVB-C)
Edision OS Mio 4K: 1*DVB-S2X + 1*DVB-C/T/T2
Octagon SF4008 / Amiko Viper Combo / Zgemma H7C

Re: Does a EPG translator app/extention exist? #10 gutemine

  • Senior Member
  • 827 posts

+61
Good

Posted 21 November 2018 - 15:24

No and No.

 

But I'm sure with the Plugin Name "EPG Translator Lite Plugin" your favourite search engine can handle the job to find it for you.


Edited by gutemine, 21 November 2018 - 15:24.





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users